\heading{3}{Jonah preaches in Nineveh~--- the people believe and repent~--- the Lord forgives them}

\begin{inparaenum}
  \verse{3:1} The word of the \lord\ came to Jonah a second time, saying,%%
  \verse{3:2} ``Get up and go to the great city, Nineveh, and preach the words\lit{preaching} I will tell you.''%%
  \verse{3:3} So Jonah got up and went to Nineveh according to the word of the \lord. Now, Nineveh was a huge city xxxx three days' journey across.\understood{}%%
  \verse{3:4} %%
  \verse{3:5} The men of the city of Nineveh, from greatest to least, believed in God and called for a fast and put on sackcloth.%%
  \verse{3:6} And the matter came to the king of Nineveh and he arose from his throne and removed his royal robe and put on sackcloth and sat in ashes.%%
  \verse{3:7} At the behest of the king and his courtiers, a proclamation was made and it was published throughout Nineveh, saying, ``Don't let people, animals, and flocks taste anything. Don't let them feed or drink water.%% xxxx
  \verse{3:8} %%
  \verse{3:9} xxxx''%%
  \verse{3:10} %%
\end{inparaenum}
